Subject: Re: LDP copyright
From: Terry Dawson <[email-masked]>
To: Linux Documentation Project writers <[email-masked]>
Date: Wed, 12 Jul 1995 10:17:44 +1000

>In my first response, I touched on the reasons why it is useful to
>modify LDP books.  But I didn't go to great length about it--I felt
>that this was the wrong time to push the point.

I must be missing some part of the discussion. I haven't seen your
first response. Was it mailed to this list or is the discussion
being conducted on a newsgroup ?

>Would you like me to say more?  Would you like to raise any specific
>issues or questions?

I'd like to know what the issues are most certainly.

Terry